/*     50009 : 이미지 리스트      */
.img_tile__50009__ {margin:0 -10px;}
.img_tile__50009__:after {content:''; display:block; clear:both;}
.img_tile__50009__ * {box-sizing:border-box;}
.img_tile__50009__ .item {float:left; position:relative; padding:10px;}
.img_tile__50009__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__50009__ .figure {display:block;}
.img_tile__50009__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__50009__ .caption {display:block; position:relative; margin-top:10px;}
.img_tile__50009__ .caption > span {display:block; margin-top:5px; line-height:1.4em;}
.img_tile__50009__ .caption > span:first-child {margin-top:0;}
.img_tile__50009__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__50009__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__50009__ .item {width:100%;}
.col_m_2__50009__ .item {width:50%;}
.col_m_3__50009__ .item {width:33.3334%;}
.col_m_4__50009__ .item {width:25%;}
.col_m_1__50009__ .item,
.col_m_2__50009__ .item2n,
.col_m_3__50009__ .item3n,
.col_m_4__50009__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__50009__ .caption > span.subject {font-size:16px;}
	.img_tile__50009__ .caption > span.content {font-size:14px;}

	.col_m_1__50009__ .item,
	.col_m_2__50009__ .item2n,
	.col_m_3__50009__ .item3n,
	.col_m_4__50009__ .item4n {clear:none;}

	.col_t_1__50009__ .item {width:100%;}
	.col_t_2__50009__ .item {width:50%;}
	.col_t_3__50009__ .item {width:33.3334%;}
	.col_t_4__50009__ .item {width:25%;}
	.col_t_5__50009__ .item {width:20%;}
	.col_t_6__50009__ .item {width:16.6666%;}
	.col_t_1__50009__ .item,
	.col_t_2__50009__ .item2n,
	.col_t_3__50009__ .item3n,
	.col_t_4__50009__ .item4n,
	.col_t_5__50009__ .item5n,
	.col_t_6__50009__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__50009__ {margin:0 -15px;}
	.img_tile__50009__ .item {padding:15px;}
	.img_tile__50009__ .caption {margin-top:15px;}
	.img_tile__50009__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__50009__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__50009__ .caption > span.content {font-size:15px;}

	.col_t_1__50009__ .item,
	.col_t_2__50009__ .item2n,
	.col_t_3__50009__ .item3n,
	.col_t_4__50009__ .item4n,
	.col_t_5__50009__ .item5n,
	.col_t_6__50009__ .item6n {clear:none;}

	.col_pc_1__50009__ .item {width:100%;}
	.col_pc_2__50009__ .item {width:50%;}
	.col_pc_3__50009__ .item {width:33.3334%;}
	.col_pc_4__50009__ .item {width:25%;}
	.col_pc_5__50009__ .item {width:20%;}
	.col_pc_6__50009__ .item {width:16.6666%;}
	.col_pc_1__50009__ .item,
	.col_pc_2__50009__ .item2n,
	.col_pc_3__50009__ .item3n,
	.col_pc_4__50009__ .item4n,
	.col_pc_5__50009__ .item5n,
	.col_pc_6__50009__ .item6n {clear:both;}
}

/*     50011 : 실선      */
.solid_line__50011__ {display:block;position:relative;width:100%;height:50px}
.solid_line__50011__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__50011__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__50011__ {height:20px}
}

/*     50010 : 장문 텍스트      */
.textarea__50010__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__50010__ p {font-size:17px; line-height:1.8em;}
}

